@charset "utf-8";

/*====================================
 default 
====================================*/
html{
	display: block;
}
body{
	font-family: 'Noto Sans Japanese', sans-serif;
	font-weight:200;
	line-height:1.5;
	color:#000;
}

a{ color:#000;}
.astyle-01{text-decoration:underline;}

/* clearfix */
.clear:before,
.clear:after {
    content: " ";
    display: table;
}

.clear:after {
    clear: both;
}

/*img*/
.img-auto{
	width:100%;
	height:auto;
}
.img-auto2{
	width:70%;
	height:auto;
}

/*position*/
.p-rective{position:relative;}

/*flow*/
.flex-bt{
	display: -webkit-flex;
    display: flex; 
	-webkit-justify-content: space-between;
    justify-content: space-between;
}
.flex-cnt{
	display: -webkit-flex;
    display: flex; 
	-webkit-justify-content:center;
    justify-content:center;
}
.flex-st{
	display: -webkit-flex;
    display: flex; 
	-webkit-justify-content:start;
    justify-content:start;
}

/*上下中央揃え*/
.align-parent{
	position: relative;
}
.align-target{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

/*float*/
.fl-right{float:right;}

/*margin*/
.mt2{ margin-top:-2px;}
.mt60{ margin-top:60px;}
.mb30{ margin-bottom:30px;}
.mb60{ margin-bottom:60px;}
.mb1em{ margin-bottom:1em;}

/*font*/
.f-center{text-align:center;}
.f-right{text-align: right;}
.f-bold{font-weight: bold;}
.fc-white{color:#fff;}
.fs-20{ font-size:20px !important;}
.fs-30{ font-size:30px !important;}
.f-min{
	font-family:"游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
}
@media screen and (min-width: 769px) {
	/*flow*/
	.flex-bt-pc{
		display: -webkit-flex;
		display: flex; 
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	a[href^="tel:"] {
		pointer-events: none;
	}
}

@media screen and (max-width: 768px) {
	/*flow*/
	.flex-bt, .flex-cnt, .flex-st{
	}
	.sp-flex-st{
		display: -webkit-flex;
		display: flex; 
		-webkit-justify-content:start;
		justify-content:start;
	}
	/*margin*/
	.mt60{ margin-top:30px;}
	.mb30{ margin-bottom:15px;}
	.mb60{ margin-bottom:20px;}
	/*font*/
	.fs-20{ font-size:5vw !important;}
	.fs-30{ font-size:7.5vw !important;}
}

/*====================================
 base
====================================*/
.inner{
	max-width:1300px;
	margin:0 auto;
}
.inner2{
	max-width: 1270px;
	padding-left: 15px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
}
.inner-sp{
	padding-left: 65px;
	padding-right: 65px;
}
#wrap{
	padding:100px 0 0 0;
}
/*
#wrap-top .inner{
	max-width:1300px;
}
*/
/*pagescroll*/
#scrollUp {
    bottom: 0;
    right: 0;
}
.h-style01{
	position:relative;
	width:100%;
	height:1em;
	padding:1em 0;
	border-top:2px #000 solid;
	border-bottom:2px #000 solid;
}
.h-style01 h2{
	font-size:42px;
	position: absolute;
	top: 50%;
	left: 2.5%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.h-style01 h2 .en{
	margin:0 0 0 0.5em;
	color:#4d4d4d;
}
.h-style01 p{
	/*上下中央*/
	position: absolute;
	top: 50%;
	right:100px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.h-style02{
	font-size:24px;
	padding:10px;
	border-bottom:3px #6A3906 solid;
	background:#ff8600;
	color:#fff;
}
.h-style03{
	text-align:center;
	font-size:40px;
}
.h-style03 .en{
	display:block;
	margin:0.5em 0 0 0;
	color:#4d4d4d;
}
.h-style04{
	text-align:center;
	color:#fff;
	background:#000;
	padding:10px 0;
}
.h-style05{
	text-align:center;
	color:#fff;
	background:#666;
	padding:10px 0;
}
.t-ind3{
	padding-left:3em;
	text-indent:-3em;
}
.t-ind4{
	padding-left:4em;
	text-indent:-4em;
}
.t-ind5{
	font-size:18px;
	padding-left:3em;
	text-indent:-3em;
}


@media screen and (max-width: 1024px) {

	#wrap{
		padding-top: 18vw;
	}
	.inner2{
		padding-left: 1.5vw;
		padding-right: 1.5vw;
	}
}


@media screen and (min-width: 769px) {
	.pc-none, .fixed-btn{display:none;}
	
}

@media screen and (max-width: 768px) {
	#wrap{
		/* padding:60px 0 0 0; */
	}
	/*pagescroll*/
	#scrollUp img {
		width:60px;
	}
	.inner{
		width:100%;
		margin:0;
	}
	.inner-sp{
		width:90%;
		margin:0 5%;
	}
	.img-100{
		width:100%;
		height:auto;
	}
	.sp-none{
		display:none;
	}
	.sp-f-left{
		text-align:left;
	}
	.sp-f-center{
		text-align:center;
	}
	.sp-mb20{margin-bottom:20px;}
	
	.h-style01{
		width:96%;
		padding:0.5em 2%;
	}
	.h-style01 h2{
		font-size:5vw;
	}
	.h-style01 h2 small{
		font-size:2.7vw;
		padding-left: 5vw;
	}		
	.h-style01 p{
		right:2%;
	}
	.h-style01 .img1{
		height:18px;
		vertical-align:middle;
	}
	.h-style01 .img2{
		height:30px;
	}
	.h-style03{
		font-size:10vw;
	}
	.h-style03 .en{
		margin:0;
		font-size:7.5vw;
	}
	.h-style04{
		padding:5px 2%;
	}
	.h-style05{
		padding:5px 2%;
	}
}

/*====================================
 header
====================================*/
header{
	width:100%;
	height:100px;
	z-index: 10;
	background-color: rgba(255,255,255,1);
	position:fixed;
	top:0;
}
header .inner{
	width: 100%;
	max-width:1300px;
}
header h1{
	width:17%;
	padding:0 0.5%;
	border-bottom:3px #000 solid;
	height:100px;
	display:table;
}
header h1 a{
	display: table-cell;
	vertical-align: middle;
}
header h1 img{
	width:100%;
	height:auto;
}
.nav{
	width:64%;
	text-align: center;
}
.nav li {
	font-size:18px;
	line-height:1.5;
	height:100px;
	display: table;
	border-right:1px #000 solid;
	width:calc(12.5% - 1px);
	border-bottom: 3px solid #000;
}
.nav li:first-child{
	border-left:1px #000 solid;
}
.nav li a{
	padding:0 0.5%;
	display: table-cell;
	vertical-align: middle;
}

.header-btn{
	width:18%;
	height:100px;
	border-bottom:3px #000 solid;
}
.header-btn li{
	font-size:20px;
	height:50px;
	width:49.7%;
	display:table;
	float:left;
	background:#000;
	text-align:center;
}
.header-btn li a{
	display: table-cell;
	vertical-align: middle;
	color:#fff;
}
.header-btn li:last-child{
	border-left:1px #fff solid;
}
.header-btn .hb-sns{
	font-size:14px;
	width:100%;
	background:#fff;
	height:40px;
	padding:5px 0;
	display: -webkit-flex;
    display: flex; 
	-webkit-justify-content:center;
    justify-content:center;
}
.header-btn .hb-sns a{
	margin:0 10px;
}


@media screen and (min-width: 1025px) {
	.nav li span{
		font-size:15px;
	}
	.nav li .on{
		background:#eee;
	}
	.nav li a:hover{
		background:#eee;
	}
	.pc-none-h{
		display:none;
	}
}

@media screen and (max-width: 1024px) {
	header{
		padding:0;
		border-bottom:3px #000 solid;
		height:auto;
	}
	header .inner{
		width:100%;
		margin:0;
		display: flex;
		align-items: center;
	}
	header h1{
		display: flex;
		justify-content: center;
		border-bottom:none;
		width: 60vw;
		padding: 0;
		height: 100%;
		/*
		position:relative;
		height:60px;
		width:60%;
		text-align:center;
		padding:0%;
		position:relative;
		*/
	}
	header h1 a{
		width: 60%;
		display: block;
	/*
		transform: translateY(50%) translateX(-50%);
		-webkit- transform: translateY(50%) translateX(-50%);
		top: 50%;
		left: 50%;
		position: absolute;
		width:100%;
	*/
	}
	header h1 img{
		width:100%;
	}
	.sp-btn{
		cursor: pointer;
		z-index: 105;
		display: flex;
		align-items: center;
		width: 40%;
		/*
		right: 4vw;
		top: 4.5vw;
		margin: auto;
		cursor: pointer;
		z-index: 105;
		*/
	}
	.header-btn-sp{
		float:left;
		height:auto;
		width: 26vw;
		border-right:1px #000 solid;
		box-sizing: border-box;
	}
	.header-btn-sp li{
		font-size:4vw;
		width:50%;
		float:left;
		text-align:center;
		/* height:30px; */
		height: 2em;
		display:table;
	}
	.header-btn-sp li a{
		display:table-cell;
		vertical-align:middle;
	}
	.header-btn-sp li:last-child{
		width: calc(100% + 1px);
	}
	.header-btn-sp li:last-child a{
		background:#000;
		color:#fff;
	}
	.header-btn-sp li:nth-of-type(1) {
		background:#eee;
		border-left:1px #000 solid;
		width: 50%;
		box-sizing: border-box;
	}
	.header-btn-sp li:nth-of-type(2) {
		background:#fff;
		border-left:1px #000 solid;
		width: 50%;
		box-sizing: border-box;
	}
	.header-btn-sp li img{
		width:100%;
		height:auto;
	}
	.menu-btn-sp{
		/* width:40%;
		line-height:60px; */
		width: calc(100% - 26vw);
		height: 11.7vw;
		display: flex;
		align-items: center;
		justify-content: center;
  	}
	.menu-btn-sp img{
		/*
		width:90%;
		margin:0 5%;
		*/
		width:70%;
		vertical-align:middle;
	}
	.header-btn{
		display:none;
	}
	
	header nav ul{
		/*display:block;
		-webkit-flex-direction: column;
	   flex-direction: column;*/
		display: flex;
		flex-wrap: wrap;
	   margin:0;
	}
	header nav li{
		display:block;
	}
	/* モバイルナビ ////////// */
	header nav ul:before,
	header nav ul:after{
		display: none !important;
	}
	.nav li {
		width: 50%;
		box-sizing: border-box;
		height: auto;
		float:left;
		border-right:none;
	}
	.nav li:first-child{
		border-left: none;
	}

	.nav{
		display:none;
		padding:0;
		margin:0;
		position: absolute;
		top: 14vw;
		left: 0;
		width: 100%;
		z-index: 100;
		box-sizing: border-box;
		border-top:3px solid #000;
		height: 100vh;
	}
	.nav ul{
		overflow: scroll;
		display: block;
		-webkit-overflow-scrolling: touch
	}
	.nav li{
		float: left;
	}
	.nav li a{
		padding: 10px 0.5%;
	}
	.nav .sp-none{
		display:none;
	}
	.global-nav > li{
		border-bottom: 1px solid #000;
		display:block;
		padding:0;
	}
	.global-nav > li:nth-child(1), .global-nav > li:nth-child(3), .global-nav > li:nth-child(6){
		border-right: 1px solid #000;
	}
	.global-nav > li:last-child{
		width:100%;
	}
	.global-nav a{
		width:10%;
		position: relative;
		display: block;
		padding: 1em;
		font-size: 4vw;
		color: #000;
		background-color: rgba(255,255,255,0.9);
		text-align: center;
	}
}


/*====================================
 footer 
====================================*/
/*footer*/
footer{
	text-align:center;
}
footer .inner{
	border-top:3px #000 solid;
	padding:40px 0;
}
footer .foot-other-link a{
	display: block;
}
footer .foot-other-link a img{
	height: 110px;
	width: auto;
}
footer p{
	font-size:24px;
	line-height:1.5;
}
/*foot-link*/
.foot-link{
	margin:30px 0 120px 3%;
	width:94%;
}
.foot-link li{
	width:48%;
	text-align:center;
}
.foot-small-link a{
	display:block;
	width:100%;
	padding:10px 0;
	margin:30px 0;
	color:#fff;
	font-size:26px;
	background:#666;
}
/* トップに戻るボタン */
.pagetop{
	display: none;
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 200;
}
.pagetop img{
	width:60px;
	height:60px;
}

@media screen and (max-width: 1300px) {

	footer .foot-other-link a{
		height: 3em;
	}
	footer .foot-other-link a img{
		width: 80%;
		height: auto;
	}
	.foot-small-link a{
		height:3em;
		padding: 0 2.5vw;
		box-sizing: border-box;
		display: flex;
		justify-content: center;
		align-items: center;
	}

}
@media screen and (max-width: 1024px) {
	/*foot-link*/
	.foot-link{
		margin:15px 5%;
		width:90%;
	}
	.foot-link li p a{
		width: calc(100% - 10px);
		padding:5px;
		margin:10px 0;
		font-size:3vw;
	}
	.foot-small-link a{
		height:3em;
	}
	.foot-link .lst a{
		height:3em;
		line-height:3em;
	}
	footer .foot-other-link a{
		height: 3em;
	}
	footer .foot-other-link a img{
		width: 80%;
		height: auto;
	}
}

@media screen and (max-width: 768px) {
	/*footer*/
	footer{
		padding:20px 0;
	}
	footer p{
		font-size:4vw;
	}
	/*foot-sns-sp*/
	.foot-sns-sp {
		margin:0 0 20px 0;
	}
	.foot-sns-sp li{
		margin:0 0.5em;
 	}
	.foot-sns-sp li img{
		width:100%;
		height:auto;
	}
}


/*====================================
 btn
====================================*/
.btn01 a{
	font-size:18px;
	line-height:58px;
	width:360px;
	font-weight:bold;
	text-align:center;
	background: url(../images/icon-arrow-w.png) no-repeat 95% center #643a14;
	color:#fff;
	display: inline-block;
	border-radius:50px;
	position:relative;
}
.btn03 a{
	line-height:40px;
	width:25%;
	margin:20px 0 0 0;
	font-weight:bold;
	text-align:center;
	background: url(../images/icon-arrow-w.png) no-repeat 95% center #ff8600;
	color:#fff;
	display: inline-block;
	border-radius:50px;
	position:relative;
}

@media screen and (max-width: 768px) {
	.btn01 a{
		font-size:4.5vw;
		line-height:48px;
		width:100%;
	}
	.btn03 a{
		line-height:40px;
		width:100%;
		margin:10px 0 0 0;
	}
}

/*====================================
 TABLE
====================================*/
.table01, .table02{
	font-weight:200;
	width:100%;
}
.table01 th, .table01 td{
	padding:10px 0;
	border-bottom:4px #ccc solid;
}
.table02{
	border-top:1px #000 solid;
	border-right:1px #000 solid;
}
.table02 th, .table02 td{
	padding:15px;
	border-left:1px #000 solid;
	border-bottom:1px #000 solid;
}

/*採用情報テーブル*/
.job-table{
	width: 950px;
	margin-left: auto;
	margin-right: auto;
}
.job-table th{
	width: 300px;
	box-sizing: border-box;
}
.job-table td{
	width: 650px;
	box-sizing: border-box;
}


@media screen and (max-width: 1024px) {

	/*採用情報テーブル*/
	.job-table{
		width: 100%;
	}
	.job-table th{
		width: 30%;
	}
	.job-table td{
		width: 70%;
	}

}

@media screen and (min-width: 769px) {
}
@media screen and (max-width: 768px) {
	.table01 th, .table01 td, .table02 th, .table02 td{
		display:block;
	}
	.table02 th{
		background:#f5f5f5;
	}
	.job-table th{
		width: 100%;
	}
	.job-table td{
		width: 100%;
	}
}
/*====================================
 FORM
====================================*/
input, textarea, select {
	font-family:inherit;
    border: 1px #ddd solid;
    padding: 10px 2%;
}

.input-30{ width:26%;}
.input-100{ width:96%;}

input#submit_btn {
	font-size:24px;
	height:75px;
	border-radius:100px;
	display: inline-block;
	width:30%;
	font-weight:bold;
	color: #fff;
	background:url(../images/icon-arrow-w.png) 95% center no-repeat #6a3906;
	border:none;
	cursor:pointer;
}
@media screen and (max-width: 768px) {
	.input-30{ width:96%;}
	input#submit_btn {
		font-size:6vw;
		height:50px;
		width:100%;
	}
}

